body {
    font-family: 'Lato', sans-serif;
}

div.ecase-logo {
    padding: 1rem 2rem;
    text-align: center;
}

    div.ecase-logo img {
        height: 2rem;
    }

p.sign-in-text {
    font-size: 1.6rem;
    font-weight: bold;
    color: #010203;
}

#UsernameLable {
    color: #010203;
    font-weight: bold;
}

#PasswordLabel {
    color: #010203;
    font-weight: bold;
}

.login-textbox {
    margin-top: 15%;
    margin-left: 10%;
    font-family: Arial;
}

html, body, form {
    height: 100%;
}

.btns {
    margin-top: 8%;
    width: 20rem;
    font-family: Arial;
}

.login-form .btn-primary, .verify-form .btn-primary {
    background-color: #4D7345;
    border-color: #4D7345;
    border-radius: 0;
    border-style: solid;
    color: white;
    font-family: arial;
    font-weight: bold;
}

    .login-form .btn-primary:not(:disabled):not(.disabled):hover,
    .login-form .btn-primary:not(:disabled):not(.disabled):focus,
    .verify-form .btn-primary:not(:disabled):not(.disabled):hover,
    .verify-form .btn-primary:not(:disabled):not(.disabled):focus {
        background-color: #344D2E;
        border-color: #344D2E;
        border-style: solid;
        color: white;
    }

    .login-form .btn-primary:not(:disabled):not(.disabled):active,
    .verify-form .btn-primary:not(:disabled):not(.disabled):active {
        background-color: #65995B;
        border-color: #65995B;
        border-style: solid;
        color: white;
    }

    .login-form .btn-primary:disabled,
    .verify-form .btn-primary:disabled {
        background-color: #A4BC99;
        border-color: #A4BC99;
        border-style: solid;
        color: rgba(255, 255, 255, 0.8);
    }

.login-form .btn-secondary,
.verify-form .btn-secondary {
    background-color: white;
    border-color: #4D7345;
    border-radius: 0;
    border-style: solid;
    color: #4D7345;
    font-family: arial;
    font-weight: bold;
}

    .login-form .btn-secondary:not(:disabled):not(.disabled):hover,
    .login-form .btn-secondary:not(:disabled):not(.disabled):focus,
    .verify-form .btn-secondary:not(:disabled):not(.disabled):hover,
    .verify-form .btn-secondary:not(:disabled):not(.disabled):focus {
        background-color: #344D2E;
        border-color: #4D7345;
        border-style: solid;
        color: white;
    }

    .login-form .btn-secondary:not(:disabled):not(.disabled):active,
    .verify-form .btn-secondary:not(:disabled):not(.disabled):active {
        background-color: #65995B;
        border-color: #4D7345;
        border-style: solid;
        color: white;
    }

    .login-form .btn-secondary:disabled,
    .verify-form .btn-secondary:disabled {
        background-color: white;
        border-color: #A4BC99;
        border-style: solid;
        color: #A4BC99;
    }

.upper {
    height: 60%;
    background-color: #A4BC99;
    margin-bottom: 0;
}

.footer {
    height: 40%;
    padding: 10rem 3% 0;
    background-color: #A4BC99;
    width: 100%;
}

.login-form {
    position: absolute;
    top: calc(50% - 10.5rem);
    left: calc(50% - 14rem);
    width: 27.5rem;
    background-color: #FFFFFF;
    padding: 2rem 2rem 2rem;
    box-shadow: 0.5rem 1rem 1.25rem #2A4125;
    border-radius: 0;
}

.login-form-logo {
    position: absolute;
    top: calc(50% - 14.5rem);
    left: calc(50% - 14rem);
    width: 28rem;
}

.login-form .btn.sign-in,
.verify-form .btn.sign-in {
    position: inherit;
    width: 100%;
    left: 0;
    top: calc(100% - 3rem);
    margin-top: 3rem;
    box-shadow: 0.5rem 1rem 1.25rem #2A4125;
}

.login-form .pweye,
.verify-form .pweye {
    background-color: gray;
}

    .login-form .pweye img,
    .verify-form .pweye img {
        vertical-align: text-top;
    }

.login-form a, .verify-form a {
    color: #4D7345;
}

    .login-form a:hover, .verify-form a:hover {
        color: #344D2E;
    }

    .login-form a:active, .verify-form a:active {
        color: #65995B;
    }

    .login-form a:disabled, .verify-form a:disabled {
        color: #A4BC99;
    }

.verify-form {
    position: absolute;
    top: calc(50% - 10.5rem);
    left: calc(50% - 14rem);
    width: 27.5rem;
    height: 20rem;
    background-color: #FFFFFF;
    padding: 2rem 2rem 2rem;
    box-shadow: 0.5rem 1rem 1.25rem #2A4125;
    border-radius: 0;
}

    .verify-form #InputBox {
        color: #212529;
    }

    .verify-form .hollow {
        color: transparent;
        -webkit-text-stroke-width: 5px;
        -webkit-text-stroke-color: #4D7345;
        font-size: 5rem;
    }

    .verify-form .check-sign {
        margin: 3.5rem 9rem;
    }

    .verify-form .input-box {
        margin-top: 0rem;
        margin-bottom: 0rem;
    }

    .verify-form .no-overflow {
        max-height: 3.1rem;
        overflow: auto;
    }

    .verify-form .information {
        color: #595959;
        font-size: 1rem;
        margin: 0rem 0rem 1.5rem;
        line-height: normal;
    }

    .verify-form .passwordCriteria {
        font-size: 0.8rem;
        font-weight: normal;
        margin: 0rem;
    }

        .verify-form .passwordCriteria label {
            margin: 0rem;
        }

    .verify-form .checkbox {
        font-size: 1rem;
    }

    .verify-form .checked {
        color: #4D7345;
    }

    .verify-form #info {
        padding-bottom: 0.5rem;
    }

    .verify-form .small-label {
        font-size: 0.8rem;
        font-weight: bold;
        margin: 0rem;
    }

    .verify-form .header {
        font-size: 1.6rem;
        font-weight: bold;
        margin: 0rem 0rem 0.5rem;
    }

.alert {
    font-size: .8rem;
    padding: 0.5rem .75rem;
}

.jumbotron {
    padding: 0;
    margin-bottom: 0;
    height: 100%;
}

.FOIAXPRESS {
    font-family: Calibri, verdana;
    font-size: 32px;
    color: #154ba0;
    font-weight: bold;
    text-align: center;
}

.ATIPXPRESS {
    font-family: Calibri, verdana;
    font-size: 32px;
    color: #ed2028;
    font-weight: bold;
    text-align: center;
}

.header-text {
    position: absolute;
    top: calc(50% - 22rem);
    padding: 0 3%;
    max-height: 5rem;
    overflow: auto;
    width: 100%;
}

.disclaimer-text-bottom {
    height: calc(100% - 5rem);
}

.resetpw {
    font-size: 0.8rem;
    font-weight: bold;
}


.login-fromdiv {
    padding: 32px 32px 0 32px;
}

.login-form-input {
    padding: 32px 32px 0 32px;
}

.login-bgcolor {
    background-color: #A4BC99;
}

.maintenance-notice {
    padding: 10PX;
    margin-bottom: 20px;
    box-shadow: none;
    overflow-y: scroll;
    max-width: 448px;
    max-height: 170px;
    font-size: 14px;
}

.h100 {
    height: 100%
}

.maintenance-notice-text {
    margin-bottom: 10px;
    color: #FF5A5A;
    font-weight: bold;
    overflow-wrap: break-word;
}

.mb-0 {
    margin-bottom: 0px;
}